﻿@model AHCBL.Dto.Admin.ContentListDto
@{
    ViewBag.Title = "Content List";
}

@using (Html.BeginForm("Create", "ContentList"))
{
    @Html.AntiForgeryToken()
    <div class="xp-contentbar" style="margin-top:60px;">
        <div class="row">
            <!-- Start XP Col -->
            <div class="col-md-12 col-lg-12 col-xl-12">
                <div class="card m-b-30">
                    <div class="card-header bg-white">
                        <h5 class="card-title text-black">팝업레이어 입력</h5>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <h5>@ViewBag.Message</h5>
                            @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                            <div style="min-width:1366px;max-width:100%; margin:auto;">
                                <table class="table">
                                    <tr>
                                        <th>
                                            <label>제목</label>
                                        </th>
                                        <td colspan="3">
                                            @Html.EditorFor(model => model.code, new { htmlAttributes = new { @class = "form-control bg-white border" } })
                                            @Html.ValidationMessageFor(model => model.code, "", new { @class = "text-danger" })
                                        </td>
                                        @*<th>
                                            <label>제목</label>
                                        </th>
                                        <td colspan="3">
                                            @Html.EditorFor(model => model.name, new { htmlAttributes = new { @class = "form-control bg-white border" } })
                                            @Html.ValidationMessageFor(model => model.name, "", new { @class = "text-danger" })
                                        </td>*@
                                    </tr>
                                    <tr>
                                        <th>
                                            <label>내용</label>
                                        </th>
                                        <td colspan="3">
                                            @Html.TextAreaFor(model => model.contents, new { @class = "ckeditor" })
                                            @Html.ValidationMessageFor(model => model.contents, "", new { @class = "text-danger" })
                                        </td>
                                        @*<th>
                                            <label>모바일 내용</label>
                                        </th>
                                        <td colspan="3">
                                            @Html.TextAreaFor(model => model.contents_mobile, new { @class = "ckeditor" })
                                            @Html.ValidationMessageFor(model => model.contents_mobile, "", new { @class = "text-danger" })
                                        </td>*@
                                    </tr>
                                    
                                    <tr><td colspan="8"></td></tr>
                                </table>
                                <div class="form-group text-center">
                                    <div class="col-md-offset-2 col-md-10">
                                        <input type="button" value="Back" onclick="location.href='@Url.Action("Index", "ContentList")'" class="btn btn-light" />
                                        <input type="submit" value="Save" class="btn btn-default" />
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
}
<script>
    $(function () {
        $("th").addClass("bg-secondary-rgba align-middle");
        $("#liBoard").addClass("active");
        $("#meContent").addClass("active");
        $('select option[value="2"]').attr("selected", true);
    });
</script>
